.h5
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

.Menu-Text,.Paragraph-Style,.Panel-Text
{
	font-family: open-sans-n4, sans-serif;
}

.SliderTextTitle
{
	font-family: pt-sans-n7, sans-serif;
}

.OrangeSliderText
{
	font-family: pt-sans-n4, sans-serif;
}

#u296-4,#u278-4,#u301-4,#u309-4
{
	font-family: asap-n4, sans-serif;
}

#u1480:hover #u1481-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u1480.MuseMenuActive #u1481-4 p,#u1487:hover #u1488-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u1487.MuseMenuActive #u1488-4 p,#u1494:hover #u1496-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u1494.MuseMenuActive #u1496-4 p,#u1499:hover #u1500-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u1499.MuseMenuActive #u1500-4 p,#u1455-4.AccordionPanelTabOpen p,#u1465-4.AccordionPanelTabOpen p,#u1459-4.AccordionPanelTabOpen p
{
	font-family: open-sans-n4, sans-serif;
}

